<div class="clearfix"></div>
<section id="values-short" class="container center padded">
    <div class="row center full">
        {% for value in site.data.values.values %}
        <div class="icon-container-article col-xs-2">
            <i class="fas {{ value.icon }} fa-1x" title="{{ value.name }} – {{ value.description }}" data-toggle="tooltip"></i>
        </div>
        {% endfor %}
    </div>
</section>
